Skip to main content

24hr Ticker Price Change Statistics

Get 24-hour rolling price statistics for a symbol or all symbols (5-minute intervals).

HTTP Request

  • GET /api/v3/ticker/24hr

Weight(IP): 25

Request Parameters

NameTypeMandatoryDescription
symbolstringNOIf the symbol is not sent, tickers for all symbols will be returned in an array.

Response Parameters

NameDescription
symbolSymbol
priceChangeprice Change
priceChangePercentprice change percent
prevClosePricePrevious close price
lastPriceLast price
lastQtyLast quantity
bidPriceBid best price
bidQtyBid best quantity
askPriceAsk best price
askQtyAsk best quantity
openPriceOpen
highPriceHigh
lowPriceLow
volumeDeal volume
quoteVolumeQuote asset volume
openTimeStart time
closeTimeClose time
count

Response

{
"symbol": "BTCUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
}
or
[
{
"symbol": "BTCUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
},
{
"symbol": "ETHUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
}
]